/* Do not change this sheet. This is for demo purposes later in the development stages

*/
@media only screen and (max-width: 818px) {

/* general settings */

	h1,h2,h3,h4 {
		font-size: 24px !important;
	}
	
	li, strong, ul, ol, blockquote, a {
		font-size: inherit !important;
	}	
	
	p {
		font-size: 20px !important;
		line-height: 30px;
	}	
	

html, body {	
height:  auto;
vertical-align: top;
margin:  0 !important;
border:  0px solid black;
font-size:  18px;
text-align: center;
}

html {
width:  100%;
padding:  0;
}

body {
width: 100%;
}

div {
width: 100%;
	margin-left:auto;
	margin-right:auto;
vertical-align: middle;
position: relative;
/* z-index: 10; */
}

img {
height: auto;
margin-left: auto;
margin-right: auto;
max-width: 100% !important;
} 


#nav, .notmobile {
display: none !important;
}

.inline {
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
}

#header {
width:  100%;
display: block;
position: relative;
}

.wp-block-button{
	width:auto;
}

/* background settings * /

.background {
display: block;
width: auto;
min-width: 100% !important;
max-width: 300% !important;
position: fixed;
left: -50%;
margin-right: 50%;
z-index: 1;
}

/* header settings */


#logo {
    width: 70%;
    border: inherit;
    margin:  0 auto 0 auto;
padding: 2% 0;
background: transparent !important;
}

#logo h1 {
color: black;
}

#logo img {
    width: 80%;
    height: auto;
}

/* mobile navigation */

#mobilenav {
    height: 40px;
    overflow:  hidden;
    width: 100%;
    border: inherit;
    padding: 5px 0 4% 0;
    vertical-align: bottom;
    text-align: center;
list-style:none;
}

#mobilenav button {
    z-index: 10; 
}

#menu-selector { /* button changes */
text-align: right;
width: 100% !important;
border-radius: 0;

/* standard */
height: 50px;
background: transparent;
position: relative;
padding: 1%;
margin-bottom: 20px;
display: block;

}

#menu-selector img {
    height: 30px;
    width: auto;
    display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
margin: 0 1% 20px 0;
vertical-align: top;
}

#menu-selector span {
color: var(--dark-blue);
font-size: 1.5em;
padding: 0.5% 2%;

/* standard */
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
vertical-align: middle;
}


#mobilenav ul {
margin: 0;
padding: 0;
}

#mobilenav ul li,#mobilenav li {
background: inherit;
text-align: center;

display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
width: auto;
height: auto;
padding: 1% 0;
display: block;
}

#mobilenav ul li a, #mobilenav li a {
color:  inherit;
width: auto;
height: auto;
padding: 10px 20px;
font-size: 2em;
text-decoration: none;
}

#drop li a, .children li a  {
background: gray !important;
display: block;
margin: 0;
text-align: center !important;
font-size: 1.5em !important;
}


/* gallery settings */

#gallery {
    width: 100%;
    height: auto;
    padding-bottom:0;
    z-index: 1;
}    

#tsplayer {
width:100%; height: 400px; margin-top: -15%; margin-bottom: -5%; position: relative; z-index: 3; overflow:  hidden;
}  

/* main and footer settings */

#main button, #main .wp-block-button {
    margin-bottom: 5%;
}


#imagearray img {
width: 50%;
height: 15vh;
object-fit:cover;
margin: 0 !important;
}

#footer img {
padding-top: 1%;
}

button, input[type="button"], input[type="submit"], .wp-block-button{
	font-size:1em;
}	

#bulletpoints li{
	text-align:left;
}

.imagearraywrap{
	margin:5% 0;
}

#sociallinks li{
	display:inline-block;
}

#topnav{
	width: 100%;
    margin: 0;
    padding: 1% 0;
    height: auto;
}

/*#page{
	padding:1%;
	width:98%;
}*/

*{border:0px solid black;}
	
	#main * {
		text-align:center!important;
	}

#navwrapper {display:none}

form.contact-form input[type="text"]::placeholder {
	text-align:center;
}

#topnav #halfblock:nth-of-type(2) {
	display:none;
}

#topnav #halfblock {
	padding:1% 0;
}

#topnav #halfblock li {
	padding:2% 0;
}

#menu-selector span, #menu-selector i {
color: var(--dark-blue);
	}
	
	#menu-selector i {
		font-size:24px!important;
		vertical-align:middle;
		margin-bottom:2px;
		margin-right:10px;
	}

#logo {
	padding:10% 0 5% 0;
}

#logo img{
	width:100%;
}

#sidewrapper, #sidewrapper #sociallinks {
	padding:2% 0;
}

#sidewrapper #sociallinks li {
	font-size:22px!important;
	padding:1%;
}

#gallery {
	height:98vh;
	overflow:hidden;
	border-bottom:1vh solid var(--grey)!important;
}

#gallery img {
	height:98vh;
	object-fit:cover;
}

#gallery #page {
	width:98%;
	position:absolute;
	top:0;
	left:0;
	right:0;
	overflow:hidden;	
}

#gallery #halfblock #inset span strong:not(form.contact-form span strong){
	font-size:3.2vh!important;
	margin-bottom:1.5vh;
	text-shadow:1px -1px 12px black;
}

#gallery #halfblock #inset span {
	font-size:2.2vh;
		text-shadow:1px -1px 12px black;
}

form.contact-form{
	overflow:hidden;
}

form.contact-form table{
	width:90%;
	margin: 0 auto 0 auto;
	padding:3.5vh 5%;
	overflow:hidden!important;
	border-spacing:0.55vh;
}

form.contact-form input[type="text"] {
	padding:2vh 0.7vh;
	width:93%;
	margin-bottom:2vh;
}

form.contact-form span strong {
	font-size:2.5vh!important;
	text-shadow:none;
}

form.contact-form p {
	font-size:16px!important;
	margin:1.3vh 0 2vh 0!important;
}

form.contact-form table input::placeholder {
	font-size:1.8vh;
	padding:0.4vh 0!important;
}
	
/*skill box */
	
#skills-box {
	text-align:left;
}
	
#skills-box label {
	padding:5px 0;
	font-size:14px;
	color:#12294f;
}
	
#skills-box div.progress-wrapper {
	background:gray;
	width:100%;
	display:block;
	margin:10px 0;
}
	
	#skills-box div.progress-bar {
		padding:0.5vw;
		background:#12294f;
		margin-left:0.0%;
	}
	
#skills-box progress{
	display:block!important;
	padding:1px 0;
	block-size:0.5vw;
	color:#12294f;
}


#gallery #page #halfblock:nth-of-type(1) {
	margin-top:20vh;
}

#gallery #page #halfblock:nth-of-type(2) #twothirdsblock {
	margin-left:auto;
	margin-right:auto;
	margin-top:5vh;
}

.wp-block-columns.info-block {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	border-top:0.8vh solid var(--light-blue);
	overflow-y:hidden;
	position:relative;
	margin-bottom:-20%;
	margin-top:10%;
	z-index:2;
}
	
#main ul {
		padding-left:5%;
	}
	
#main ul {
		padding-left:5%;
		margin-left:auto;
		margin-right:auto;
		width:auto;
	max-width:50vw!important;
		text-align:left!important;
	}
	
	#main ul li {
		text-align:left!important;
	}
	
.wp-block-cover {
	position:relative;
	overflow:hidden;
	}
	
	
.wp-block-cover .wp-block-cover__image-background  {
	position:absolute;
	width:100%;
	height:100%;
	object-fit:cover;
	top:0;
	left:0;
	inset:0;
	z-index:0;
}
	
.wp-block-cover .wp-block-cover__inner-container {
	position:relative;
	z-index:1;
	height:100%;
}

.wp-block-columns.info-block p {
	font-size:2.2vh!important;
}

.wp-block-columns.info-block .wp-block-column {
	height:25vh;
}

.wp-block-columns.info-block .wp-block-column .wp-block-group .wp-block-group__inner-container {
	margin-top:5vh;
}

.wp-block-columns.info-block figure {
	margin:0!important;
	height:25vh;
}

.wp-block-columns.info-block  * {
	background:white;
}

.wp-block-columns.info-block figure img {
	vertical-align:bottom;
	height:25vh;
	width:100%!important;
}

#footer #sociallinks li{
	color:#383642;
	font-size:2vh!important;
	padding:2%;
}

#footer #page {
	width:96%;
	margin-left:auto;
	margin-right:auto;
	padding:5vh 0;
}

#footer #thirdblock{
	text-align:left!important;
	margin-left:auto;
	margin-right:auto;
	width:80%!important;
	padding:2% 0;
}

#footer #thirdblock:nth-of-type(1) #halfblock {
	margin-left:auto;
	margin-right:auto;
	width:100%!important;
}

#footer #thirdblock:nth-of-type(1) #thirdblock {
	margin:1vh 0 1vh 2%;
}

#footer #thirdblock:nth-of-type(1) #thirdblock li {
	padding:4% 0;
	font-size:1.8vh!important;
}

#footer li {
	padding:2% 0;
	font-size:1.8vh!important;
}

#footer #thirdblock:not(#footer #thirdblock div), #footer #thirdblock:nth-of-type(2) #halfblock:nth-of-type(1){
	border-bottom:1px solid #f2f2f2;
}

#footer #halfblock {
	padding:2% 0;
}

#footer #thirdblock:nth-of-type(3){
	border:none!important;
}

#footer #thirdblock:nth-of-type(2) #halfblock:nth-of-type(2) {
	margin-top:2vh;
}

#footer #thirdblock strong {
	font-size:1.8vh!important;
	margin-bottom:2vh;
	display:block;
}

#footer #thirdblock:nth-of-type(3) {
	margin-top:2vh;
}

#footer #fullblock {
	margin:5vh 0;
}

#footer p {
	font-size:1.8vh!important;
}
	
h4.top-blue-border::before {
	display:block;
	content:"";
	width:8%;
	background:#3486FB;
	margin-left:auto;
	margin-right:auto;
	padding:0.3% 0;
	margin-bottom:5%;
	
}
	
	#main ul {
	max-width:90vw;}
	
	#main ul.terms-list, #main ol.terms-list {
	padding-left:8%;
	margin-left:0;
	margin-right:0;}
	
	#main ul.terms-list li {
	padding:5px 0;}
	
#main #page {
	width:96%;
	margin-left:auto;
	margin-right:auto;
}
	
.has-text-align-left {
	text-align:left!important;}
	
.is-content-justification-left {
	text-align:left!important;
	}

}

/* ------------------- tablet version ---------------------------------- */

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 818px) and (max-width: 1000px) {

html, body {
 margin: 0 !important;
 padding: 0 !important;
}	
	

#nav{
	display:none;
}

#main #page {
    width: 90%;
	padding:0 5%;
	margin:auto;
}

.inline{
	display:inline-block;
}

img{
	width:100%;
}

#imagearray img{
	width:auto;
}

#bulletpoints, #footer li{
	list-style:none;
}

button, .wp-block-button{
	border:none;
	font-size:1em;
}

#sidewrapper{
	width:100%;
}

#sociallinks{
	list-style:none;
	text-align:center;
	width:100%;
}

#sociallinks li{
	display:inline-block;
}

#topnav{
	width: 100%;
    margin: 0;
    padding: 1% 0;
    height: auto;
}

#logo {
    width: 70%;
    border: inherit;
    margin:  0 auto 0 auto;
padding: 2% 0;
background: transparent !important;
}

#logo h1 {
color: black;
}

#logo img {
    width: 50%;
    height: auto;
}

/* mobile navigation */

#mobilenav {
    height: 40px;
    overflow:  hidden;
    width: 100%;
    border: inherit;
    padding: 5px 0 4% 0;
    vertical-align: bottom;
    text-align: center;
list-style:none;
}

#mobilenav button {
    z-index: 10; 
}

#menu-selector { /* button changes */
text-align: right;
width: 100% !important;
border-radius: 0;

/* standard */
height: 50px;
background: transparent;
position: relative;
padding: 1%;
margin-bottom: 20px;
display: block;

}

#menu-selector img {
    height: 30px;
    width: auto;
    display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
margin: 0 1% 20px 0;
vertical-align: top;
}

#menu-selector span {
color: gray;
font-size: 1.5em;
padding: 0.5% 2%;

/* standard */
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
vertical-align: middle;
}


#mobilenav ul {
margin: 0;
padding: 0;
}

#mobilenav ul li,#mobilenav li {
background: inherit;
text-align: center;

display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
width: auto;
height: auto;
padding: 1% 0;
display: block;
}

#mobilenav ul li a, #mobilenav li a {
color:  inherit;
width: auto;
height: auto;
padding: 10px 20px;
font-size: 2em;
text-decoration: none;
}

#topnav #halfblock:nth-of-type(2) {
	display:none;
}

#topnav #halfblock {
	background:transparent;
	width:100%!important;
	text-align:center;
	padding:1% 0;
}


#topnav #halfblock li {
	font-size:2.8vw!important;
	padding:1% 0!important;
}


#logo {
	width:100%!important;
	text-align:center;
	 padding: 10% 0 5% 0;
}

    #logo img {
        width: 70%;
    }
	
	    #navwrapper {
        display: none;
    }
	
	#sidewrapper, #sidewrapper #sociallinks {
		padding:1% 0;
	}
	
	    #sidewrapper #sociallinks li {
        font-size: 3.2vw !important;
		padding:1%;
    }
	
	#gallery, #gallery img {
		height:117vw;
	}
	
	    #gallery #page #halfblock:nth-of-type(1) {
        margin-top: 20vw;
		width:100%!important;
		text-align:center!important;
    }
	
	#gallery #halfblock #inset {
		width:98%;
		padding:1%;
	}
	
	    #gallery #halfblock #inset span strong:not(form.contact-form span strong) {
        font-size: 6.5vw !important;
        margin-bottom: 3vw !important;
		text-shadow: 1px -1px 12px black;
    }
	
	    #gallery #halfblock #inset span {
        font-size: 3.2vw !important;
		   text-shadow: 1px -1px 12px black;
		}
		
		#gallery #page #halfblock:nth-of-type(2) {
			width:100%!important;
		}
		
		    #gallery #page #halfblock:nth-of-type(2) #twothirdsblock {
        margin-left: auto;
        margin-right: auto;
        margin-top: 5vw;
		width:80%!important;
    }
	
	form.contact-form table {
        padding: 4vw 5%;
		text-align:center;
    }
	
    form.contact-form table {
        width: 90%;
        margin: 0 auto 0 auto;
        overflow: hidden !important;
        border-spacing: 1vw!important;
    }
	
	    form.contact-form span strong {
        font-size: 4vw !important;
		text-shadow:none!important;
    }
	
	    form.contact-form p {
        font-size: 2.2vw !important;
		margin: 1.3vw 0 2vw 0 !important;
    }
	
	    form.contact-form input[type="text"] {
        padding: 2.5vw 0;
		margin-left:auto;
		margin-right:auto;
        width: 93%;
        margin-bottom: 2vw;
    }
	
	form.contact-form input[type="text"]::placeholder {
		text-align:center;
		font-size:2.5vw;
	}
	
	.wp-block-columns.info-block {
		width:80%!important;
	}
	
	.wp-block-columns.info-block figure img {
		height:30vw!important;
	}
	
	.wp-block-columns.info-block .wp-block-group .wp-block-group__inner-container {
		margin-left:5%!important;
	}
	
	.wp-block-columns.info-block p {
		font-size:2.8vw;
	}
	
	
	    #footer #page {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        padding: 5vh 0;
    }
	
	    #footer #thirdblock:not(#footer #thirdblock div), #footer #thirdblock:nth-of-type(2) #halfblock:nth-of-type(1) {
        border-bottom: 1px solid #f2f2f2;
    }
	
	    #footer #thirdblock {
        text-align: left !important;
        margin-left: auto;
        margin-right: auto;
        width: 80% !important;
        padding: 2% 0;
    }
	
	    #footer #thirdblock:nth-of-type(1) #halfblock {

        width: 80%!important;
    }

    #footer #halfblock {
        padding: 4% 0;
		width:100%!important;
		display:block;
    }
	
	    #footer li {
        padding: 2% 0;
        font-size: 2.5vw!important;
    }
	
	    #footer #thirdblock:nth-of-type(1) #thirdblock {
        margin:1vw 0 1vw 2%;
    }
	
	    #footer #thirdblock:nth-of-type(1) #thirdblock li {
        padding: 4% 0;
        font-size: 2.5vw!important;
    }
	
	    #footer #fullblock {
        margin: 5vw 0;
    }
	
	    #footer p {
        font-size: 2.5vw !important;
    }
	
	    #footer #thirdblock:nth-of-type(3) {
        margin-top: 2vh;
		border:none;
    }
	
	    #footer #thirdblock strong {
        font-size: 2.5vw !important;
        margin-bottom: 2vh;
        display: block;
    }
	
	 #footer #sociallinks  {
		 text-align:left;
	 }
	
	    #footer #sociallinks li {
        color: #383642;
        font-size: 3vw!important;
        padding: 2%;
    }
	
	#menu-selector span, #menu-selector i {
color: var(--dark-blue);
	}
	
	#menu-selector i {
		font-size:28px!important;
		vertical-align:middle;
		margin-bottom:2px;
	}
	
	

  
	}


@media only screen and (min-width: 768px) and (max-width: 800px) {
#gallery span {
    font-size: 28px;
}

#menu-selector i {
		font-size:28px!important;
		vertical-align:middle;
		margin-bottom:1px;
		margin-right:10px;
	}

*{
	border:0px solid black;
}

#topnav #halfblock li {
	font-size:2.2vh!important;
	padding:1% 0!important;
}

#sidewrapper, #sidewrapper #sociallinks {
	padding:1% 0!important;
}

#sidewrapper #sociallinks li {
	font-size:2.5vh!important;
}

#gallery, #gallery img {
	height:100vh;
}

#gallery #halfblock #inset span strong:not(form.contact-form span strong) {
	font-size:4.5vh!important;
	margin-bottom:3vh!important;
}

#gallery #halfblock #inset span {
	font-size:2.5vh!important;
}

#gallery #page #halfblock:nth-of-type(2) #twothirdsblock {
	width:80%!important;
}

form.contact-form table {
	padding:4vh 5%;!important;
}

form.contact-form span strong {
	font-size:3vh!important;
}

form.contact-form p {
	font-size:1.8vh!important;
}

.wp-block-columns.info-block.is-layout-flex {
	display:flex;
}

.wp-block-columns.info-block {
	margin-top:3%;
}

.wp-block-columns.info-block .wp-block-column .wp-block-group .wp-block-group__inner-container {
	margin-top:0;
}


}

@media only screen and (min-width: 821px) and (max-width: 1024px){
	#gallery #thirdblock{
	width:50%;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1180px){
#bottommenuv2 #wrapperblock input, #bottommenuv2 #wrapperblock select:first-of-type {
flex-grow: 20;
width:100%;
	margin: 1vw;
}
	
	h1,h2{
	font-size:20px!important;}
	
	h3,h4 {
	font-size:18px!important;}


#sociallinks li {
	font-size:1.1vw!important;
}

#gallery #page #halfblock:nth-of-type(2) #twothirdsblock {
	margin-top:1.5vw;
}

	form.contact-form input[type="text"] {
		padding:0.8vw 1vw;
	}

#footer #thirdblock strong {
	font-size:1.5vw;
}

#footer li {
	font-size:1.2vw!important;
	padding:1.2% 0;
}
	
}

	/* end media mobile screen */